Bug 753777 - [abrt] gnome-settings-daemon-3.2.1-4.fc16: Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-settings-daemon-3.2.1-4.fc16: Process /usr/libexec/gnome-setting...
Status: CLOSED DUPLICATE of bug 737298
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:91a0eb9f228a0027b66af2a1fae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-14 08:24 EST by Emilio
Modified: 2012-03-20 14:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 14:05:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (36.64 KB, text/plain)
2011-11-14 08:24 EST, Emilio
no flags Details
File: backtrace (30.27 KB, text/plain)
2011-11-14 08:24 EST, Emilio
no flags Details

  None (edit)
Description Emilio 2011-11-14 08:24:37 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
comment:        this problem just happen in the start process, just after the login
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.1.0-7.fc16.i686
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
reported_to:    file: /tmp/abrt.log
time:           Mon Jan  1 00:01:40 2001
uid:            1000
username:       emilio
xsession_errors: gnome-session[1582]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal

backtrace:      Text file, 30998 bytes
maps:           Text file, 37515 bytes

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1320287378
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/gnome-settings-daemon-3.0/libsound.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.2.0-1.fc16.i686 (Fedora Project) 1320287384
:/usr/lib/libarchive.so.2.8.5 libarchive-2.8.5-1.fc16.i686 (Fedora Project) 1320287327
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320287322
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/gnome-settings-daemon-3.0/libcolor.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1320287325
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1320287309
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1320287378
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320287292
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1321200165
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/gnome-settings-daemon-3.0/libbackground.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1320287361
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/gnome-settings-daemon-3.0/libkeybindings.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/usr/lib/liblcms2.so.2.0.2 lcms2-2.2-2.fc16.i686 (Fedora Project) 1320287305
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1320287382
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.14-1.fc16.i686 (Fedora Project) 1320287373
:/usr/lib/libgnome-desktop-3.so.2.0.2 gnome-desktop3-3.2.1-2.fc16.i686 (Fedora Project) 1320287399
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/gnome-settings-daemon-3.0/libkeyboard.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/gnome-settings-daemon-3.0/liba11y-settings.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/usr/libexec/gnome-settings-daemon gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1320287301
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1320287342
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1320287303
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1321200205
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.19-3.fc16.i686 (Fedora Project) 1320287479
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/gnome-settings-daemon-3.0/libhousekeeping.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/gnome-settings-daemon-3.0/libpower.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1320287303
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libcups.so.2 cups-libs-1:1.5.0-16.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/gnome-settings-daemon-3.0/libwacom.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.2.0-1.fc16.i686 (Fedora Project) 1320287384
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/liblzma.so.5.0.99 xz-libs-5.1.1-1alpha.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1320287308
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1320287324
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1320287300
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1320287303
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/gnome-settings-daemon-3.0/libprint-notifications.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/lib/libnsl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libutil-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1320287303
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1320287300
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1320287300
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1320287342
:/lib/libcrypt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1320287303
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/gnome-settings-daemon-3.0/libcursor.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1320287308
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1320287378
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.i686 (Fedora Project) 1320287399
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1320287303
:/lib/libacl.so.1.1.0 libacl-2.2.51-2.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.i686 (Fedora Project) 1320287302
:/lib/libattr.so.1.1.0 libattr-2.4.46-2.fc16.i686 (Fedora Project) 1320287300
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libcolord.so.1.0.5 colord-0.1.13-2.fc16.i686 (Fedora Project) 1321200409
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.3-1.fc16.i686 (Fedora Project) 1321200155
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1320287342
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/gnome-settings-daemon-3.0/libxsettings.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/usr/lib/gnome-settings-daemon-3.0/libmouse.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/gnome-settings-daemon-3.0/libmedia-keys.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1320287304
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1320287304
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.i686 (Fedora Project) 1321200273
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/gnome-settings-daemon-3.0/libupdates.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1320287360
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1320287300
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1320287303
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/lib/gnome-settings-daemon-3.0/libsmartcard.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libpackagekit-glib2.so.14.0.10 PackageKit-glib-0.6.19-3.fc16.i686 (Fedora Project) 1320287363
:/usr/lib/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/gnome-settings-daemon-3.0/libclipboard.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/gnome-settings-daemon-3.0/libxrandr.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/gnome-settings-daemon-3.0/liba11y-keyboard.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/gnome-settings-daemon-3.0/liborientation.so gnome-settings-daemon-3.2.1-4.fc16.i686 (Fedora Project) 1320287401
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1320287378

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=fedoraEmilio
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=de37ef7ae6aa339bc6c95a4400000011-978325285.862354-1514344987
:GNOME_KEYRING_CONTROL=/tmp/keyring-N9uKF4
:IMSETTINGS_MODULE=none
:USER=emilio
:USERNAME=emilio
:MAIL=/var/spool/mail/emilio
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/emilio/.local/bin:/home/emilio/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/emilio
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1578
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/emilio
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=emilio
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FquyWOj5oC,guid=28181a66fe23c849d838a8140000003d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/emilio
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-emilio-KSktbh/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1582,unix/unix:/tmp/.ICE-unix/1582
:DESKTOP_AUTOSTART_ID=108566497a983606d3097832528666614400000015820001

event_log:
:2011-11-14-08:11:42> Element 'xsession_errors' saved
:2011-11-14-08:11:42> GConf directory /apps/gnome-settings-daemon does not exist
:2011-11-14-08:11:42* (exited with 1)
:2011-11-14-08:11:43> Smolt profile successfully saved
:2011-11-14-08:12:09> The report was appended to /tmp/abrt.log
:2011-11-14-08:12:24> Querying server settings
:2011-11-14-08:12:26  Preparing an archive to upload
:2011-11-14-08:12:28  Uploading 965292 bytes
:2011-11-14-08:12:38  Uploading 91%
:2011-11-14-08:12:38  Upload successful
:2011-11-14-08:12:40  Retrace job started
:2011-11-14-08:12:51  Analyzing crash data
:2011-11-14-08:13:02  Analyzing crash data
:2011-11-14-08:13:13  Initializing virtual root
:2011-11-14-08:13:24  Initializing virtual root
:2011-11-14-08:13:35  Initializing virtual root
:2011-11-14-08:13:46  Initializing virtual root
:2011-11-14-08:13:57  Initializing virtual root
:2011-11-14-08:14:08  Initializing virtual root
:2011-11-14-08:14:19  Initializing virtual root
:2011-11-14-08:14:29  Initializing virtual root
:2011-11-14-08:14:40  Initializing virtual root
:2011-11-14-08:14:51  Initializing virtual root
:2011-11-14-08:15:02  Initializing virtual root
:2011-11-14-08:15:13  Initializing virtual root
:2011-11-14-08:15:24  Initializing virtual root
:2011-11-14-08:15:35  Initializing virtual root
:2011-11-14-08:15:46  Initializing virtual root
:2011-11-14-08:15:57  Initializing virtual root
:2011-11-14-08:16:08  Initializing virtual root
:2011-11-14-08:16:19  Initializing virtual root
:2011-11-14-08:16:30  Retrace job finished successfully
:2011-11-14-08:23:40> Element 'xsession_errors' saved
:2011-11-14-08:23:40> GConf directory /apps/gnome-settings-daemon does not exist
:2011-11-14-08:23:40* (exited with 1)
:2011-11-14-08:23:42> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 55989f51-beb7-4a69-87aa-263cb120b2c6
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3990.45
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P7350  @ 2.00GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 2994
:System Swap: 5055
:Vendor: Hewlett-Packard
:System: HP Pavilion dv3500 Notebook PC F.15
:Form factor: Notebook
:Kernel: 3.1.0-7.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10550:4156:5381) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(4332:33128:4156:5381) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10544:4156:5381) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4156:5381) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10560:4156:5381) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4156:5381) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(4318:1769:4156:5381) pci, nouveau, VIDEO, G98 [GeForce 9300M GS]
:(32902:10521:4156:5381) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10558:4156:5381) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10549:4156:5381) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:16951:32902:4625) pci, iwlagn, NETWORK, WiFi Link 5100 AGN
:(32902:9288:4156:5381) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10554:4156:5381) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10548:4156:5381) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4156:5381) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:5381) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4156:5381) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4156:5381) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10553:4156:5381) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10570:4156:5381) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10556:4156:5381) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedoraemilio-lv_root / ext4 4096 4096 4781237 3201140 3152577 1220608 1048263 1048263
:/dev/sda2 /boot ext4 1024 1024 495844 461037 435437 128016 127793 127793
:

var_log_messages:
:Nov 12 12:52:08 fedoraEmilio gnome-session[1417]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Nov 12 12:52:08 fedoraEmilio gnome-session[1417]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Nov 12 12:52:08 fedoraEmilio gnome-session[1417]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Nov 12 12:52:08 fedoraEmilio gnome-session[1417]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Nov 12 12:52:08 fedoraEmilio gnome-session[1417]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Nov 12 12:52:08 fedoraEmilio gnome-session[1417]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Nov 12 12:52:08 fedoraEmilio gnome-session[1417]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov 12 12:52:08 fedoraEmilio gnome-session[1417]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=10683a1c37685e6f48132112032830820900000014170001
:Nov 12 12:52:12 fedoraEmilio gnome-session[1417]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Nov 13 21:23:34 fedoraEmilio gnome-session[1265]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Nov 13 21:23:34 fedoraEmilio gnome-session[1265]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Nov 13 21:23:34 fedoraEmilio gnome-session[1265]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Nov 13 21:23:34 fedoraEmilio gnome-session[1265]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Nov 13 21:23:34 fedoraEmilio gnome-session[1265]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Nov 13 21:23:34 fedoraEmilio gnome-session[1265]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Nov 13 21:23:34 fedoraEmilio gnome-session[1265]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov 13 21:23:34 fedoraEmilio gnome-session[1265]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=10f4b7f3bd4dc407fe132123741499322600000012650001
:Nov 13 21:23:39 fedoraEmilio gnome-session[1265]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Dec 28 01:01:01 fedoraEmilio gnome-session[1293]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Dec 28 01:01:01 fedoraEmilio gnome-session[1293]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Dec 28 01:01:01 fedoraEmilio gnome-session[1293]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Dec 28 01:01:01 fedoraEmilio gnome-session[1293]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Dec 28 01:01:01 fedoraEmilio gnome-session[1293]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Dec 28 01:01:01 fedoraEmilio gnome-session[1293]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Dec 28 01:01:01 fedoraEmilio gnome-session[1293]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Dec 28 01:01:01 fedoraEmilio gnome-session[1293]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=10cf4201ace73e75b813250520616393800000012930001
:Dec 28 01:01:01 fedoraEmilio abrt[1308]: saved core dump of pid 1303 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2011-12-28-01:01:01-1303 (35409920 bytes)
:Dec 28 01:01:01 fedoraEmilio gnome-session[1293]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
:Dec 28 01:01:01 fedoraEmilio gnome-session[1293]: DEBUG(+): Component 'gnome-settings-daemon.desktop' is autorestart, ignoring died signal
:Dec 28 03:09:14 fedoraEmilio gnome-session[1309]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Dec 28 03:09:14 fedoraEmilio gnome-session[1309]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Dec 28 03:09:14 fedoraEmilio gnome-session[1309]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Dec 28 03:09:14 fedoraEmilio gnome-session[1309]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Dec 28 03:09:14 fedoraEmilio gnome-session[1309]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Dec 28 03:09:14 fedoraEmilio gnome-session[1309]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Dec 28 03:09:14 fedoraEmilio gnome-session[1309]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Dec 28 03:09:14 fedoraEmilio gnome-session[1309]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=10c4f7dd9a172ad4d3132505975448333400000013090001
:Dec 28 03:09:18 fedoraEmilio gnome-session[1309]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Dec 28 08:43:11 fedoraEmilio gnome-session[1330]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Dec 28 08:43:11 fedoraEmilio gnome-session[1330]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Dec 28 08:43:11 fedoraEmilio gnome-session[1330]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Dec 28 08:43:11 fedoraEmilio gnome-session[1330]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Dec 28 08:43:11 fedoraEmilio gnome-session[1330]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Dec 28 08:43:11 fedoraEmilio gnome-session[1330]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Dec 28 08:43:11 fedoraEmilio gnome-session[1330]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Dec 28 08:43:11 fedoraEmilio gnome-session[1330]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=10243e73cb79052372132507979172303300000013300001
:Dec 28 08:43:14 fedoraEmilio gnome-session[1330]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Jan  1 00:00:57 fedoraEmilio gnome-session[1377]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Jan  1 00:00:57 fedoraEmilio gnome-session[1377]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Jan  1 00:00:57 fedoraEmilio gnome-session[1377]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Jan  1 00:00:57 fedoraEmilio gnome-session[1377]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Jan  1 00:00:57 fedoraEmilio gnome-session[1377]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Jan  1 00:00:57 fedoraEmilio gnome-session[1377]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Jan  1 00:00:57 fedoraEmilio gnome-session[1377]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Jan  1 00:00:57 fedoraEmilio gnome-session[1377]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=1096945aa397af3912097832525722863000000013770001
:Jan  1 00:01:00 fedoraEmilio gnome-session[1377]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Jan  1 00:01:01 fedoraEmilio abrt[1464]: saved core dump of pid 1387 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2001-01-01-00:01:00-1387 (48709632 bytes)
:Jan  1 00:01:01 fedoraEmilio gnome-session[1377]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=1096945aa397af3912097832525722863000000013770001
:Jan  1 00:01:01 fedoraEmilio gnome-session[1377]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
:Jan  1 00:01:01 fedoraEmilio gnome-session[1377]: DEBUG(+): Component 'gnome-settings-daemon.desktop' is autorestart, ignoring died signal
:Jan  1 00:01:04 fedoraEmilio abrt[1522]: not dumping repeating crash in '/usr/libexec/gnome-settings-daemon'
:Jan  1 00:01:04 fedoraEmilio gnome-session[1377]: WARNING: App 'gnome-settings-daemon.desktop' respawning too quickly
:Jan  1 00:01:04 fedoraEmilio gnome-session[1377]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
:Jan  1 00:01:04 fedoraEmilio gnome-session[1377]: DEBUG(+): Component 'gnome-settings-daemon.desktop' is autorestart, ignoring died signal
:Nov 14 08:09:37 fedoraEmilio abrt[1807]: saved core dump of pid 1740 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2001-01-01-00:01:40-1740 (41484288 bytes)
:Nov 14 08:09:39 fedoraEmilio gnome-session[1582]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
Comment 1 Emilio 2011-11-14 08:24:41 EST
Created attachment 533521 [details]
File: maps
Comment 2 Emilio 2011-11-14 08:24:44 EST
Created attachment 533522 [details]
File: backtrace
Comment 3 abrt-bot 2012-03-20 14:05:07 EDT
Backtrace analysis found this bug to be similar to bug #737298, closing as duplicate.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 737298 ***

Note You need to log in before you can comment on or make changes to this bug.